::ng-deep .app__cnt--block {
  display: grid;
  position: relative;
}

::ng-deep .app__title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 13px;

  .app__title--value {
    font-family: avertaB, sans-serif;
    font-size: 16px;
    color: #000;
  }

  .app__title--border {
    width: calc(100% - 145px);
    padding-left: 20px;
  }
}

::ng-deep .app_item--card {
  position: relative;
  overflow: hidden;
}
